Subject: Re: Group Calls for Merger of Conservation

From: [email-masked] (Steve Rogers)
Date: Tue, 6 Apr 1993 15:19:50 GMT

>>   WASHINGTON, April 1  -- American Farmland Trust
>>today strongly supported the consolidation of existing on-farm
>>conservation plans into a single comprehensive plan under the
>>authority of a total resource management agency called the
>Agricultural and Natural Resources Conservation Service.

>Can you say "Collective ownership of the means of production"?  By what
>right does the government presume to control the use of farmland in the
>first place?  It was bad enough when they controlled it piecemeal, but
>this finally completes the process of socializing farmland.

I have to agree.  That article was a very long-winded way of saying:
Freedom is a luxury we can no longer afford.  Now is the time for
the safety and security of total government control.

The Clinton administration is just the one to give it to them too.

---
| Steven Rogers    MCC/ESL  3500 West Balcones Center Drive
| [email-masked]  Austin, Texas 78759-6509  (512) 338-3691